RubyGems Navigation menu

rspec-expectations 3.0.0.beta1

rspec expectations (should[_not] and matchers)

Versionen:

  1. 3.11.0 - February 09, 2022 (85 KB)
  2. 3.10.2 - January 14, 2022 (84,5 KB)
  3. 3.10.1 - December 27, 2020 (84 KB)
  4. 3.10.0 - October 30, 2020 (84 KB)
  5. 3.9.4 - October 29, 2020 (82,5 KB)
  6. 3.0.0.beta1 - November 08, 2013 (89,5 KB)
Zeige alle Versionen (118 total)

Runtime Abhängigkeiten (2):

  • diff-lcs < 2.0, >= 1.1.3
  • rspec-support = 3.0.0.beta1
  • Development Abhängigkeiten (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Besitzer:

    Autoren:

    • Steven Baker, David Chelimsky, Myron Marston

    SHA 256-Prüfsumme:

    7a0f2af232b21064f42315b957374a55d4ea0840daeddd61077266b5e1bb0157

    Downloads insgesamt 687.057.656

    Für diese Version 154.744

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Links: